## TS

- pseudo-timestepping Solves the time dependent Bratu problem using pseudo-timestepping.
- pseudo-timestepping
  Solves the time dependent Bratu problem using pseudo-timestepping
- time-dependent nonlinear problems Solves a time-dependent nonlinear PDE. Uses implicit
  timestepping. Runtime options include:
  -M <xg>, where <xg> = number of grid points
  -debug : Activate debugging printouts
  -nox : Deactivate x-window graphics
- time-dependent nonlinear problems
- time-dependent linear problems Solves a simple time-dependent linear PDE (the heat equation).
  Input parameters include:
  -m <points>, where <points> = number of grid points
  -time_dependent_rhs : Treat the problem as having a time-dependent right-hand side
  -debug : Activate debugging printouts
  -nox : Deactivate x-window graphics
- time-dependent linear problems Solves a simple time-dependent linear PDE (the heat equation).
  Input parameters include:
  -m <points>, where <points> = number of grid points
  -time_dependent_rhs : Treat the problem as having a time-dependent right-hand side
  -debug : Activate debugging printouts
  -nox : Deactivate x-window graphics
- time-dependent linear problems Solves a simple time-dependent linear PDE (the heat equation).
  Input parameters include:
  -m <points>, where <points> = number of grid points
  -time_dependent_rhs : Treat the problem as having a time-dependent right-hand side
  -debug : Activate debugging printouts
  -nox : Deactivate x-window graphics
- time-dependent linear problems Solves a simple time-dependent linear PDE (the heat equation).
  Input parameters include:
  -m <points>, where <points> = number of grid points
  -time_dependent_rhs : Treat the problem as having a time-dependent right-hand side
  -debug : Activate debugging printouts
  -nox : Deactivate x-window graphics
- heat equation Solves a simple time-dependent linear PDE (the heat equation).
  Input parameters include:
  -m <points>, where <points> = number of grid points
  -time_dependent_rhs : Treat the problem as having a time-dependent right-hand side
  -debug : Activate debugging printouts
  -nox : Deactivate x-window graphics
- heat equation Solves a simple time-dependent linear PDE (the heat equation).
  Input parameters include:
  -m <points>, where <points> = number of grid points
  -time_dependent_rhs : Treat the problem as having a time-dependent right-hand side
  -debug : Activate debugging printouts
  -nox : Deactivate x-window graphics
- heat equation Solves a simple time-dependent linear PDE (the heat equation).
  Input parameters include:
  -m <points>, where <points> = number of grid points
  -time_dependent_rhs : Treat the problem as having a time-dependent right-hand side
  -debug : Activate debugging printouts
  -nox : Deactivate x-window graphics
- heat equation Solves a simple time-dependent linear PDE (the heat equation).
  Input parameters include:
  -m <points>, where <points> = number of grid points
  -time_dependent_rhs : Treat the problem as having a time-dependent right-hand side
  -debug : Activate debugging printouts
  -nox : Deactivate x-window graphics
- diffusion equation Solves a simple time-dependent linear PDE (the heat equation).
  Input parameters include:
  -m <points>, where <points> = number of grid points
  -time_dependent_rhs : Treat the problem as having a time-dependent right-hand side
  -debug : Activate debugging printouts
  -nox : Deactivate x-window graphics
- diffusion equation Solves a simple time-dependent linear PDE (the heat equation).
  Input parameters include:
  -m <points>, where <points> = number of grid points
  -time_dependent_rhs : Treat the problem as having a time-dependent right-hand side
  -debug : Activate debugging printouts
  -nox : Deactivate x-window graphics
- diffusion equation Solves a simple time-dependent linear PDE (the heat equation).
  Input parameters include:
  -m <points>, where <points> = number of grid points
  -time_dependent_rhs : Treat the problem as having a time-dependent right-hand side
  -debug : Activate debugging printouts
  -nox : Deactivate x-window graphics
- diffusion equation Solves a simple time-dependent linear PDE (the heat equation).
  Input parameters include:
  -m <points>, where <points> = number of grid points
  -time_dependent_rhs : Treat the problem as having a time-dependent right-hand side
  -debug : Activate debugging printouts
  -nox : Deactivate x-window graphics